prefix=/build/dist-x86
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
sbindir=${exec_prefix}/sbin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
document_root=${datadir}/groonga/html/admin
pluginsdir=${libdir}/groonga/plugins
groonga=${bindir}/groonga.exe
groonga_httpd=${sbindir}/groonga-httpd.exe
groonga_suggest_create_dataset=${bindir}/groonga-suggest-create-dataset.exe
groonga_version=8.0.3

Name: Groonga
Description: An Embeddable Fulltext Search Engine
Version: 8.0.3
Libs: -L${libdir} -lgroonga
Cflags: -I${includedir}/groonga
